Bug 136568 - Add chkconfig type information to sysreport
Add chkconfig type information to sysreport
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: sysreport (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Ben Levenson
: FutureFeature
Depends On:
  Show dependency treegraph
Reported: 2004-10-20 18:28 EDT by Eric Paris
Modified: 2007-11-30 17:07 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-05-09 13:00:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Patch against (567 bytes, patch)
2004-10-20 18:31 EDT, Eric Paris
no flags Details | Diff

  None (edit)
Description Eric Paris 2004-10-20 18:28:43 EDT
Description of problem: Add feature to capture chkconfig and rc.d type
information to sysreport

Want to capture

chkconfig --list
and a listing of all S## and K## links
Comment 1 Eric Paris 2004-10-20 18:31:03 EDT
Created attachment 105555 [details]
Patch against
Comment 2 Suzanne Hillman 2004-10-21 15:41:24 EDT
Internal RFE bug #136699 entered; will be considered for future releases.
Comment 5 Ngo Than 2005-05-09 13:00:38 EDT
it's already fixed in sysreport- (3.0E-U5).

Note You need to log in before you can comment on or make changes to this bug.